[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnMouseWheel

Removes the specified OnMouseWheel event handler.

## Declaration

Source position: controls.pp line 1778

`public procedure TControl.RemoveHandlerOnMouseWheel(`
`const OnMouseWheelEvent: TMouseWheelEvent`
`);`

## Arguments

`OnMouseWheelEvent` |  | TMouseWheelEvent handler routine removed from the list for the chtOnMouseWheel handler type.